Enable Education Program extension on ur.wp
Closed, DeclinedPublic

Description

Hi, please enable Education Program extension on Urdu Wikipedia.
local consensus link is here.

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptSep 7 2016, 2:31 PM
Urbanecm claimed this task.Sep 7 2016, 3:10 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 7 2016, 3:10 PM

Change 309054 had a related patch set uploaded (by Urbanecm):
Enable Education Program extension on ur.wp

https://gerrit.wikimedia.org/r/309054

Hi, please translate "MyCourses Did You Know" into your language so we can use it in the extension. Also please translate all/almost all extension messages in https://translatewiki.net/w/i.php?title=Special:Translate&group=ext-educationprogram&language=ur&filter=%21translated&action=translate . Thanks.

I'll schedule the patch I uploaded when all of these steps will be completed.

Urbanecm triaged this task as Low priority.

Change 309062 had a related patch set uploaded (by محمد شعیب):
Enable Education Program extension at urwiki

https://gerrit.wikimedia.org/r/309062

AFAIK no more EP would be installed, office said. Is that correct @Jalexander

Hi, please translate "MyCourses Did You Know" into your language so we can use it in the extension. Also please translate all/almost all extension messages in https://translatewiki.net/w/i.php?title=Special:Translate&group=ext-educationprogram&language=ur&filter=%21translated&action=translate . Thanks.

I'll schedule the patch I uploaded when all of these steps will be completed.

Hi, sorry for that. I was also working on patch while you uploading.
Translation:
"کیا آپ جانتے ہیں"

Urbanecm added a subscriber: Urbanecm.

Assinging to the author of lastest patch and leaving control to @MarcoAurelio. If no more, no more, sorry.

Change 309054 abandoned by Urbanecm:
Enable Education Program extension on ur.wp

Reason:
Two patches for one purpose.

https://gerrit.wikimedia.org/r/309054

Removing my personal project.

Removing my personal project.

@Urbanecm Can you schedule its deployment please?

Per @MarcoAurelio, office said no more EPs can be enabled. I don't know the reason, you must ask him.

MarcoAurelio added a comment.EditedSep 9 2016, 9:25 AM

There are nasty security bugs currently opened about EP, I don't think it is a good idea to deploy this to more wikis. I somewhat remember James said this won't be deployed to more wikis, but I can't find where, so let's hope he shows up and clarifies. If he's okay, then we can proceed.

MarcoAurelio changed the task status from Open to Stalled.Sep 19 2016, 10:59 AM

Per T111630#1680380 and the comments in the gerrit change.

Change 309062 abandoned by Chad:
Enable Education Program extension at urwiki

Reason:
Per the task and related tasks/changes, this isn't being enabled anywhere else right now. Can revisit via the task later.

https://gerrit.wikimedia.org/r/309062